elisa.plugins.poblesec.widgets.artwork_box.ArtworkBox {
  aspect_ratio: 1.0;
  background-bg_color: 57, 57, 57, 255;
  icon-bg_a: 0;
  icon-z: 0.05;
  icon-layout: scaled;
  thumbnail-bg_a: 0;
  thumbnail-z: 0.1;
  thumbnail-layout: zoomed;
  overlay-z: 0.2;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget {
  foreground-alignment: start;
  foreground-z: 0.1;
  foreground-spacing: 0.0;
  background-bg_a: 0;
  labels-width: 0.9;
  label-position: 0.033, 0.3, 0.0;
  label-size: 1.0, 0.5;
  label-bg_a: 0;
  label-weight: bold;
  label-ellipsize: middle;
  label-color: 247, 246, 246, 255;
  label-shadow_color: 0, 0, 0, 255;
  label-shadow_position: shadow_north;
  glyphs_box-size: 0.05, 0.5;
  glyphs_box-y: 0.25;
  glyphs_box-spacing: 0.0;
  glyphs_box-alignment: end;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget:STATE_SELECTED {
  label-color: 255, 255, 255, 255;
  label-shadow_color: 0, 0, 0, 255;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget:STATE_PRESSED {
  label-color: 51, 51, 51, 255;
  label-shadow_color: 255, 255, 255, 255;
  label-shadow_position: shadow_south;
}

elisa.plugins.poblesec.widgets.menu_item.InfoGlyphWidget {
  aspect_ratio: 1.0;
  background-bg_a: 0;
  background-z: 0.1;
  background-layout: scaled;
  foreground-font_size: x-small;
  foreground-bg_a: 0;
  foreground-fg_color: 255, 255, 255, 255;
  foreground-alignment: center;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#albums_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#albums_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#link_compatible_plugin_list_view_mode {
  labels-width: 0.8;
  artwork_box-background-bg_color: 57, 57, 57, 0;
  artwork_box-aspect_ratio: 1.0;
  artwork_box-thumbnail-size: 0.838, 0.838;
  artwork_box-thumbnail-position: 0.081, 0.081, 0.0;
  artwork_box-overlay_name: "plugin_overlay";
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#plugin_updates_view_mode {
  labels-width: 0.8;
  artwork_box-background-bg_color: 57, 57, 57, 0;
  artwork_box-aspect_ratio: 1.0;
  artwork_box-thumbnail-size: 0.838, 0.838;
  artwork_box-thumbnail-position: 0.081, 0.081, 0.0;
  artwork_box-overlay_name: "plugin_overlay";
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#plugin_list_view_mode {
  labels-width: 0.8;
  artwork_box-background-bg_color: 57, 57, 57, 0;
  artwork_box-aspect_ratio: 1.0;
  artwork_box-thumbnail-size: 0.838, 0.838;
  artwork_box-thumbnail-position: 0.081, 0.081, 0.0;
  artwork_box-overlay_name: "plugin_overlay";
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#movie_view_mode {
  labels-width: 0.85;
  artwork_box-aspect_ratio: 0.68;
  sublabel-color: 180, 180, 180, 255;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#movie_view_mode:STATE_PRESSED {
  sublabel-color: 96, 95, 95, 255;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#t_v_seasons_view_mode {
  labels-width: 0.85;
  artwork_box-aspect_ratio: 0.68;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#t_v_episode_view_mode {
  labels-width: 0.75;
  artwork_box-aspect_ratio: 1.5;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#video_view_mode {
  labels-width: 0.75;
  artwork_box-aspect_ratio: 1.5;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#movie_view_mode {
  labels-width: 0.85;
  artwork_box-aspect_ratio: 0.68;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#artists_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#tracks_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget#d_b_tracks_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#tracks_daap_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#photo_view_mode {
  labels-width: 0.75;
  artwork_box-aspect_ratio: 1.5;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#filesystem_view_mode {
  labels-width: 0.75;
  artwork_box-aspect_ratio: 1.5;
  artwork_box-thumbnail-layout: zoomed;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#network_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#section_menu_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#rss_reader_menu_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#dvd_menu_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.MenuItemWidget#youtube_view_mode {
  labels-width: 0.8;
  artwork_box-aspect_ratio: 1.0;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget {
  label-position: 0.033, 0.085, 0.0;
  label-height: 0.4;
  sublabel-position: 0.033, 0.409, 0.0;
  sublabel-size: 1.0, 0.30;
  sublabel-bg_a: 0;
  sublabel-weight: normal;
  sublabel-ellipsize: middle;
  sublabel-color: 247, 246, 246, 255;
  sublabel-shadow_color: 0, 0, 0, 255;
  sublabel-shadow_position: shadow_north;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget:STATE_SELECTED {
  sublabel-color: 255, 255, 255, 255;
  sublabel-shadow_color: 0, 0, 0, 255;
  sublabel-shadow_position: shadow_north;
}

elisa.plugins.poblesec.widgets.menu_item.DoubleLineMenuItemWidget:STATE_PRESSED {
  sublabel-color: 51, 51, 51, 255;
  sublabel-shadow_color: 255, 255, 255, 255;
  sublabel-shadow_position: shadow_south;
}


elisa.plugins.poblesec.widgets.menu_item.ThreeLineMenuItemWidget {
  label-size: 0.6, 0.25;
  label-position: 0.033, 0.05, 0.0;
  sublabel-size: 1.0, 0.25;
  sublabel-position: 0.033, 0.39, 0.1;
  sublabel-color: 180, 180, 180, 255;
  sublabel2-size: 1.0, 0.25;
  sublabel2-position: 0.033, 0.65, 0.1;
  sublabel2-bg_a: 0;
  sublabel2-weight: normal;
  sublabel2-ellipsize: middle;
  sublabel2-color: 180, 180, 180, 255;
  sublabel2-shadow_color: 0, 0, 0, 255;
  sublabel2-shadow_position: shadow_north;
  with_artwork_box: false;
}

elisa.plugins.poblesec.widgets.menu_item.ThreeLineMenuItemWidget:STATE_SELECTED {
  sublabel-color: 180, 180, 180, 255;
}

elisa.plugins.poblesec.widgets.menu_item.ThreeLineMenuItemWidget:STATE_PRESSED {
  sublabel-color: 96, 95, 95, 255;
  sublabel2-color: 96, 95, 95, 255;
  sublabel2-shadow_color: 255, 255, 255, 255;
  sublabel2-shadow_position: shadow_south;
}


elisa.plugins.poblesec.widgets.selector.ActionSelector {
  cursor-item-x: 0.0;
  cursor-item-y: 0.0;
  cursor-item-width: 0.79;
  cursor-item-height: 1.0;
  cursor-action-x: 0.79;
  cursor-action-y: 0.0;
  cursor-action-width: 0.16;
  cursor-action-height: 1.0;
}


elisa.plugins.poblesec.widgets.search_results.SearchResultWidget {
  label-position: 0.055, 0.04, 0.1;
  label-ellipsize: middle;
  label-bg_a: 0;
  label-fg_color: 255, 255, 255, 255;
  total-position: 0.0, 0.04, 0.1;
  total-width: 0.937;
  total-alignment: right;
  total-bg_a: 0;
  total-fg_color: 255, 255, 255, 255;
}

elisa.plugins.poblesec.widgets.search_results.SearcherWidget {
  title-height: 0.132;
  title-ellipsize: middle;
  title-alignment: center;
  title-bg_color: 77, 77, 77, 191;
  title-fg_color: 255, 255, 255, 255;
  title-weight: bold;
  list-y: 0.134;
  list-height: 0.403;
}

elisa.plugins.poblesec.widgets.search_results.SearchResultsWidget {
  title-height: 0.164;
  title-background-bg_color: 113, 113, 113, 191;
  title-foreground-height: 0.7;
  title-foreground-y: 0.348;
  title-foreground-bg_a: 0;
  title-foreground-weight: bold;
  title-foreground-alignment: center;
}

elisa.plugins.poblesec.widgets.osk.OnScreenKeyboard {
  left_spacer-bg_color: 77, 77, 77, 191;
  right_spacer-bg_color: 77, 77, 77, 191;
  keyboards-width: 0.5;
}

elisa.plugins.poblesec.widgets.button.TextButton {
  text-size: 0.9, 0.3;
  text-position: 0.05, 0.35, 0.0;
  text-alignment: left;
  text-ellipsize: end;
  text-weight: bold;
  text-bg_a: 0;
  text-fg_color: 255, 255, 255, 255;
}

elisa.plugins.poblesec.widgets.button.IconButton {
  container-position: 0.1, 0.15, 0.0;
  container-size: 0.8, 0.7;
  icon_only-width: 0.4;
  icon_with_text-width: 0.22;
  icon-height: 1.0;
  text-width: 0.68;
}

elisa.plugins.pigment.widgets.panel.PiecePanel:STATE_NORMAL {
  top_height: 2px;
  bottom_height: 1px;
  left_width: 1px;
  right_width: 1px;

  top_left-file: url(piece_panels/default/normal/00001.png);
  top_middle-file: url(piece_panels/default/normal/00002.png);
  top_right-file: url(piece_panels/default/normal/00003.png);
  middle_left-file: url(piece_panels/default/normal/00004.png);
  middle_middle-file: url(piece_panels/default/normal/00005.png);
  middle_right-file: url(piece_panels/default/normal/00006.png);
  bottom_left-file: url(piece_panels/default/normal/00007.png);
  bottom_middle-file: url(piece_panels/default/normal/00008.png);
  bottom_right-file: url(piece_panels/default/normal/00009.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel:STATE_SELECTED {
  top_left-file: url(piece_panels/default/selected/00010.png);
  top_middle-file: url(piece_panels/default/selected/00011.png);
  top_right-file: url(piece_panels/default/selected/00012.png);
  middle_left-file: url(piece_panels/default/selected/00013.png);
  middle_middle-file: url(piece_panels/default/selected/00014.png);
  middle_right-file: url(piece_panels/default/selected/00015.png);
  bottom_left-file: url(piece_panels/default/selected/00016.png);
  bottom_middle-file: url(piece_panels/default/selected/00017.png);
  bottom_right-file: url(piece_panels/default/selected/00018.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel:STATE_PRESSED {
  top_left-file: url(piece_panels/default/pressed/00019.png);
  top_middle-file: url(piece_panels/default/pressed/00020.png);
  top_right-file: url(piece_panels/default/pressed/00021.png);
  middle_left-file: url(piece_panels/default/pressed/00022.png);
  middle_middle-file: url(piece_panels/default/pressed/00023.png);
  middle_right-file: url(piece_panels/default/pressed/00024.png);
  bottom_left-file: url(piece_panels/default/pressed/00025.png);
  bottom_middle-file: url(piece_panels/default/pressed/00026.png);
  bottom_right-file: url(piece_panels/default/pressed/00027.png);
}


elisa.plugins.pigment.widgets.panel.PiecePanel#green:STATE_NORMAL {
  top_left-file: url(piece_panels/special/green/normal/00286.png);
  top_middle-file: url(piece_panels/special/green/normal/00287.png);
  top_right-file: url(piece_panels/special/green/normal/00288.png);
  middle_left-file: url(piece_panels/special/green/normal/00289.png);
  middle_middle-file: url(piece_panels/special/green/normal/00290.png);
  middle_right-file: url(piece_panels/special/green/normal/00291.png);
  bottom_left-file: url(piece_panels/special/green/normal/00292.png);
  bottom_middle-file: url(piece_panels/special/green/normal/00293.png);
  bottom_right-file: url(piece_panels/special/green/normal/00294.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel#green:STATE_SELECTED {
  top_left-file: url(piece_panels/special/green/selected/00295.png);
  top_middle-file: url(piece_panels/special/green/selected/00296.png);
  top_right-file: url(piece_panels/special/green/selected/00297.png);
  middle_left-file: url(piece_panels/special/green/selected/00298.png);
  middle_middle-file: url(piece_panels/special/green/selected/00299.png);
  middle_right-file: url(piece_panels/special/green/selected/00300.png);
  bottom_left-file: url(piece_panels/special/green/selected/00301.png);
  bottom_middle-file: url(piece_panels/special/green/selected/00302.png);
  bottom_right-file: url(piece_panels/special/green/selected/00303.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel#artwork_overlay {
  top_height: 2px;
  bottom_height: 1px;
  left_width: 1px;
  right_width: 1px;

  top_left-file: url(piece_panels/artwork_overlay/normal/00046.png);
  top_middle-file: url(piece_panels/artwork_overlay/normal/00047.png);
  top_right-file: url(piece_panels/artwork_overlay/normal/00048.png);
  middle_left-file: url(piece_panels/artwork_overlay/normal/00049.png);
  middle_middle-file: url(piece_panels/artwork_overlay/normal/00050.png);
  middle_right-file: url(piece_panels/artwork_overlay/normal/00051.png);
  bottom_left-file: url(piece_panels/artwork_overlay/normal/00052.png);
  bottom_middle-file: url(piece_panels/artwork_overlay/normal/00053.png);
  bottom_right-file: url(piece_panels/artwork_overlay/normal/00054.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel#artwork_overlay:STATE_PRESSED {
  top_left-file: url(piece_panels/artwork_overlay/pressed/00064.png);
  top_middle-file: url(piece_panels/artwork_overlay/pressed/00065.png);
  top_right-file: url(piece_panels/artwork_overlay/pressed/00066.png);
  middle_left-file: url(piece_panels/artwork_overlay/pressed/00067.png);
  middle_middle-file: url(piece_panels/artwork_overlay/pressed/00068.png);
  middle_right-file: url(piece_panels/artwork_overlay/pressed/00069.png);
  bottom_left-file: url(piece_panels/artwork_overlay/pressed/00070.png);
  bottom_middle-file: url(piece_panels/artwork_overlay/pressed/00071.png);
  bottom_right-file: url(piece_panels/artwork_overlay/pressed/00072.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel#plugin_overlay {
  top_height: 0px;
  bottom_height: 0px;
  left_width: 0px;
  right_width: 1px;

  middle_middle-opacity: 0;
  middle_right-layout: scaled;
  top_left-file: None;
  top_middle-file: None;
  top_right-file: None;
  middle_left-file: None;
  middle_middle-file: None;
  middle_right-file: None;
  bottom_left-file: None;
  bottom_middle-file: None;
  bottom_right-file: None;
}

elisa.plugins.pigment.widgets.panel.PiecePanel#plugin_overlay:STATE_NORMAL {
  middle_right-opacity: 255;
  middle_right-bg_color: 30, 30, 30, 191;
}

elisa.plugins.pigment.widgets.panel.PiecePanel#plugin_overlay:STATE_PRESSED {
  middle_right-opacity: 255;
  middle_right-bg_color: 120, 120, 120, 191;
}

elisa.plugins.pigment.widgets.panel.PiecePanel#plugin_overlay:STATE_SELECTED {
  middle_right-opacity: 255;
  middle_right-bg_color: 230, 180, 200, 191;
}




elisa.plugins.poblesec.widgets.button.RelookSmoothPanel:STATE_NORMAL {
  bg_color: 77, 77, 77, 191;
}

elisa.plugins.poblesec.widgets.button.RelookSmoothPanel#green:STATE_NORMAL {
  bg_color: 23, 80, 26, 191;
}

elisa.plugins.poblesec.widgets.button.RelookSmoothPanel#darker:STATE_NORMAL {
  bg_color: 51, 51, 51, 191;
}

elisa.plugins.poblesec.widgets.button.RelookSmoothPanel:STATE_LOADING {
  bg_color: 16, 125, 166, 191;
}

elisa.plugins.poblesec.widgets.button.PanelButton {
  text-color: 247, 246, 246, 255;
  text-shadow_color: 0, 0, 0, 255;
  text-shadow_position: shadow_north;
  text-alignment: center;
  text-y: 0.05;
}

elisa.plugins.poblesec.widgets.button.PanelButton:STATE_SELECTED {
  text-color: 255, 255, 255, 255;
  text-shadow_color: 0, 0, 0, 255;
}

elisa.plugins.poblesec.widgets.button.PanelButton:STATE_PRESSED {
  text-color: 51, 51, 51, 255;
  text-shadow_color: 255, 255, 255, 255;
  text-shadow_position: shadow_south;
}


elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations {
  glyph-interp: nearest;
  glyph-position: 0.187, 0.0, 0.05;
  glyph-size: 0.055, 0.96;
  glyph-bg_a: 0;
  box-position: 0.237, 0.26, 0.05;
  box-size: 0.525, 0.48;
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#search {
  glyph-file: url(keyboard/00268.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#search:STATE_SELECTED {
  glyph-file: url(keyboard/00269.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#search:STATE_PRESSED {
  glyph-file: url(keyboard/00270.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#username {
  glyph-file: url(keyboard/00271.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#username:STATE_SELECTED {
  glyph-file: url(keyboard/00272.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#username:STATE_PRESSED {
  glyph-file: url(keyboard/00273.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#password {
  glyph-file: url(keyboard/01103.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#password:STATE_SELECTED {
  glyph-file: url(keyboard/01104.png);
}

elisa.plugins.poblesec.widgets.keyboard.TextEntryDecorations#password:STATE_PRESSED {
  glyph-file: url(keyboard/01105.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel#text_box:STATE_NORMAL {
  top_height: 4px;
  bottom_height: 2px;
  left_width: 1px;
  right_width: 1px;

  top_left-file: url(keyboard/text_entry_box/normal/00304.png);
  top_middle-file: url(keyboard/text_entry_box/normal/00305.png);
  top_right-file: url(keyboard/text_entry_box/normal/00306.png);
  middle_left-file: url(keyboard/text_entry_box/normal/00307.png);
  middle_middle-file: url(keyboard/text_entry_box/normal/00308.png);
  middle_right-file: url(keyboard/text_entry_box/normal/00309.png);
  bottom_left-file: url(keyboard/text_entry_box/normal/00310.png);
  bottom_middle-file: url(keyboard/text_entry_box/normal/00311.png);
  bottom_right-file: url(keyboard/text_entry_box/normal/00312.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel#text_box:STATE_SELECTED {
  top_left-file: url(keyboard/text_entry_box/selected/00313.png);
  top_middle-file: url(keyboard/text_entry_box/selected/00314.png);
  top_right-file: url(keyboard/text_entry_box/selected/00315.png);
  middle_left-file: url(keyboard/text_entry_box/selected/00316.png);
  middle_middle-file: url(keyboard/text_entry_box/selected/00317.png);
  middle_right-file: url(keyboard/text_entry_box/selected/00318.png);
  bottom_left-file: url(keyboard/text_entry_box/selected/00319.png);
  bottom_middle-file: url(keyboard/text_entry_box/selected/00320.png);
  bottom_right-file: url(keyboard/text_entry_box/selected/00321.png);
}

elisa.plugins.pigment.widgets.panel.PiecePanel#text_box:STATE_PRESSED {
  top_left-file: url(keyboard/text_entry_box/pressed/00322.png);
  top_middle-file: url(keyboard/text_entry_box/pressed/00323.png);
  top_right-file: url(keyboard/text_entry_box/pressed/00324.png);
  middle_left-file: url(keyboard/text_entry_box/pressed/00325.png);
  middle_middle-file: url(keyboard/text_entry_box/pressed/00326.png);
  middle_right-file: url(keyboard/text_entry_box/pressed/00327.png);
  bottom_left-file: url(keyboard/text_entry_box/pressed/00328.png);
  bottom_middle-file: url(keyboard/text_entry_box/pressed/00329.png);
  bottom_right-file: url(keyboard/text_entry_box/pressed/00330.png);
}


elisa.plugins.poblesec.widgets.keyboard.TextEntry {
  label-position: 0.245, 0.27, 0.1;
  label-size: 0.48, 0.48;
  instructions_label-position: 0.245, 0.27, 0.1;
  instructions_label-size: 0.48, 0.48;
  instructions_label-fg_color: 255, 255, 255, 255;
  instructions_label-color: 39, 39, 39, 255;
  instructions_label-shadow_color: 137, 137, 137, 255;
  instructions_label-shadow_position: shadow_south;
}

elisa.plugins.poblesec.widgets.keyboard.TextEntry:STATE_SELECTED {
  instructions_label-color: 115, 179, 245, 255;
  instructions_label-shadow_color: 2, 20, 27, 255;
  instructions_label-shadow_position: shadow_north;
}

elisa.plugins.poblesec.widgets.keyboard.TextEntry:STATE_PRESSED {
  instructions_label-color: 39, 39, 39, 255;
  instructions_label-shadow_color: 137, 137, 137, 255;
  instructions_label-shadow_position: shadow_south;
}


elisa.plugins.poblesec.widgets.keyboard.TextEntry#active_entry:STATE_NORMAL {
  animated-opacity: 255;
  label-animated-opacity: 255;
}

elisa.plugins.poblesec.widgets.keyboard.TextEntry#passive_entry {
  animated-opacity: 255;
  label-animated-opacity: 100;
}

elisa.plugins.poblesec.widgets.keyboard.TextEntry#passive_entry:STATE_NORMAL {
  animated-opacity: 160;
}

elisa.plugins.poblesec.widgets.keyboard.TextEntry#passive_entry:STATE_SELECTED {
  animated-opacity: 255;
  label-animated-opacity: 255;
}


elisa.plugins.poblesec.widgets.keyboard.PasswordTextEntry#active_entry:STATE_NORMAL {
  animated-opacity: 255;
  label-animated-opacity: 255;
}

elisa.plugins.poblesec.widgets.keyboard.PasswordTextEntry#passive_entry {
  animated-opacity: 255;
  label-animated-opacity: 100;
}

elisa.plugins.poblesec.widgets.keyboard.PasswordTextEntry#passive_entry:STATE_NORMAL {
  animated-opacity: 160;
}

elisa.plugins.poblesec.widgets.keyboard.PasswordTextEntry#passive_entry:STATE_SELECTED {
  animated-opacity: 255;
  label-animated-opacity: 255;
}


elisa.plugins.poblesec.widgets.keyboard.KeyboardButton {
  background_style: 'default';
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithoutGlyph:STATE_NORMAL {
  text-color: 247, 246, 246, 255;
  text-shadow_color: 0, 0, 0, 255;
  text-shadow_position: shadow_north;
  text-weight: bold;
  text-alignment: center;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithoutGlyph:STATE_SELECTED {
  text-color: 255, 255, 255, 255;
  text-shadow_color: 0, 0, 0, 255;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithoutGlyph:STATE_PRESSED {
  text-color: 51, 51, 51, 255;
  text-shadow_color: 255, 255, 255, 255;
  text-shadow_position: shadow_south;
}


elisa.plugins.poblesec.widgets.keyboard.ButtonWithGlyph:STATE_NORMAL {
  text-color: 247, 246, 246, 255;
  text-shadow_color: 0, 0, 0, 255;
  text-shadow_position: shadow_north;
  text-weight: bold;
  text-alignment: left;
  text-size: 0.6, 1.0;
  text-x: 0.4;
  icon-layout: scaled;
  icon-alignment: right;
  icon-size: 0.3, 0.2;
  icon-y: 0.38;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithGlyph:STATE_SELECTED {
  text-color: 255, 255, 255, 255;
  text-shadow_color: 0, 0, 0, 255;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithGlyph:STATE_PRESSED {
  text-color: 51, 51, 51, 255;
  text-shadow_color: 255, 255, 255, 255;
  text-shadow_position: shadow_south;
}


elisa.plugins.poblesec.widgets.keyboard.ButtonWithGlyph#keyboard_key_delete {
  text-weight: normal;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithoutGlyph#keyboard_key_switch {
  text-weight: normal;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithoutGlyph#keyboard_key_space {
  text-weight: normal;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithGlyph#keyboard_key_caps {
  text-weight: normal;
}

elisa.plugins.poblesec.widgets.keyboard.ButtonWithoutGlyph#keyboard_key_enter {
  text-weight: normal;
  background_style: 'green';
}

elisa.plugins.poblesec.widgets.keyboard.Keyboard {
  alignment: end;
  title-height: 0.092;
  title-background-bg_color: 113, 113, 113, 191;
  title-foreground-height: 0.7;
  title-foreground-y: 0.355;
  title-foreground-bg_a: 0;
  title-foreground-weight: bold;
  title-foreground-alignment: center;
  entry-height: 0.091;
  keyboard_layout-height: 0.374;
  keyboards-width: 0.525;
  left_spacer-bg_color: 77, 77, 77, 191;
  right_spacer-bg_color: 77, 77, 77, 191;
}

elisa.plugins.poblesec.widgets.background.WidgetWithBackground {
  foreground-z: 0.1;
}

elisa.plugins.poblesec.widgets.background.WidgetWithBackground#demo {
  size: 200.0, 200.0;
  position: 100.0, 25.0, 0.0;
  background-bg_color: 100, 0, 0, 255;
  foreground-size: 0.8, 0.8;
  foreground-position: 0.1, 0.1, 0.1;
  foreground-file: url(data/star.png);
  foreground-bg_a: 0;
}


elisa.plugins.poblesec.widgets.info_screen.GenericInfoScreen {
  left_panel-caption-height: 0.142;
  right_panel-title-height: 0.138;
}

elisa.plugins.poblesec.widgets.info_screen.InfoScreen {
  height: 0.6537;
  y: 0.2222;
  alignment: center;
  artwork_ratio: 1.0;
  left_panel-artwork-foreground-layout: filled;
  left_panel-artwork-foreground-bg_a: 0;
  left_panel-artwork-background-bg_color: 77, 77, 77, 191;
  left_panel-caption-background-bg_color: 77, 77, 77, 191;
  left_panel-caption-foreground-size: 0.9, 0.6;
  left_panel-caption-foreground-position: 0.07, 0.22, 0.1;
  right_panel-width: 0.463;
  right_panel-title-background-bg_color: 113, 113, 113, 191;
  right_panel-title-foreground-size: 0.94, 0.25;
  right_panel-title-foreground-position: 0.036, 0.57, 0.1;
  right_panel-title-foreground-weight: bold;
  right_panel-title-foreground-fg_color: 255, 255, 255, 255;
  right_panel-title-foreground-bg_a: 0;
}

elisa.plugins.poblesec.widgets.info_screen.TextInfoScreen {
  right_panel-footer-height: 0.142;
  right_panel-contents-summary-background-bg_color: 51, 51, 51, 191;
  right_panel-contents-summary-foreground-size: 0.94, 0.776;
  right_panel-contents-summary-foreground-position: 0.035, 0.112, 0.1;
  right_panel-contents-summary-foreground-bg_a: 0;
  right_panel-contents-summary-foreground-multiline: true;
  right_panel-contents-summary-foreground-ellipsize: end;
}

elisa.plugins.poblesec.widgets.info_screen.SampleInfoScreen#demo {
  size: 300.0, 150.0;
  position: 50.0, 50.0, 0.0;
  left_panel-artwork-background-bg_color: 100, 0, 0, 255;
  left_panel-artwork-foreground-size: 0.8, 0.8;
  left_panel-artwork-foreground-position: 0.1, 0.1, 0.1;
  left_panel-artwork-foreground-file: url(data/star.png);
  left_panel-artwork-foreground-bg_a: 0;
  left_panel-caption-background-bg_color: 100, 100, 100, 255;
  left_panel-caption-foreground-size: 0.9, 0.5;
  left_panel-caption-foreground-position: 0.05, 0.25, 0.1;
  left_panel-caption-foreground-fg_color: 255, 255, 255, 255;
  left_panel-caption-foreground-bg_a: 0;
  right_panel-title-background-bg_color: 0, 100, 0, 255;
  right_panel-title-foreground-size: 0.94, 0.25;
  right_panel-title-foreground-position: 0.03, 0.5, 0.1;
  right_panel-title-foreground-weight: bold;
  right_panel-title-foreground-fg_color: 255, 255, 255, 255;
  right_panel-title-foreground-bg_a: 0;
  right_panel-contents-background-bg_color: 0, 0, 100, 255;
  right_panel-contents-foreground-size: 0.94, 0.9;
  right_panel-contents-foreground-position: 0.03, 0.05, 0.1;
  right_panel-contents-foreground-fg_color: 255, 255, 255, 255;
  right_panel-contents-foreground-bg_a: 0;
  right_panel-contents-foreground-multiline: true;
}
